package com.muyu.etl.scope;

public class TaskScopeBasic {

    private static final ThreadLocal<TaskScopeConfig> localScope = new ThreadLocal<>();

    public static void set(final TaskScopeConfig handler) {
        localScope.set(handler);
    }

    public static TaskScopeConfig  get() {
        return localScope.get();
    }

    public static void remove(){
        localScope.remove();
    }
}
